Support

How to get support

We offer free Import Manager support for all customers and partners.

A lot of information can be gathered through this homepage and the articles that populate it and furthermore there’s documentation with your software download of Import Manager.

 

Finally you can look through the forums and read about other users’ issues and the solutions to these issues through our Import Manager support system, since someone else might have experienced your problem and more likely than not, have found their answer here.

 

Access our Support System here.

 

If your question isn’t answered by our various online articles or our user guides, which you can find in our documentation section, you are welcome to create a support ticket through our support system.

 

The following guidelines must be met when requesting support for Import Manager, to enable us to quickly and efficiently solve your issue.  Your request must at least include:

 

- The imc- file (the current saved file you’re trying to run)

- The version number (Goto “Help” ? “About”)

- The log file (Choose “Save log…” in the bottom pane)

- The language of the CRM system

- A detailed description of what you’re trying to import

 

Please remember that we do not support Import Manager on Windows Server 2000, Windows XP, Windows Vista or Windows 7 (nor any older operating systems), whether you’re running 32 bit or 64 bit versions.  We only offer support on the Windows Server 2003 and Windows Server 2008 operating systems (both 32bit and 64 bit versions). Also make sure you’re importing to Microsoft CRM 3.0, 4.0, 2011, 2013, 2015 or 2016 and in case you’re running the light version of Import Manager, Microsoft CRM 2011 online.

 

If you are experiencing installation problems, please note that Import Manager support has the following requirements, before contacting support:

 

- An SQL Installation. SQL Server 2005 or later, though other SQL installations will do as well.

- Named Pipes turned on.

- The SQL server must run in mixed authentication mode.

- .Net Framework 4.0 or later.

 

For Migration Manager the only requirement is .Net Framework 2.0 or later.